package com.yd.api.security.vo;

import com.yd.api.result.CommonResult;

public class DesEncryptResponseVO {
    private String encryptResult;
    private CommonResult commonResult;

    public String getEncryptResult() {
        return encryptResult;
    }

    public void setEncryptResult(String encryptResult) {
        this.encryptResult = encryptResult;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
